@charset "Shift-JIS";
/*kyouzai index common_pc*/

/*sトップ　ベネッセからのご案内　※sトップのCSSは、phpで使い回す可能性があるのでcommonに入れています*/
div.bene_info_rn { clear:both; margin:40px auto 0; width:980px; position:relative;}
div.bene_info_rn h3 { clear:both; margin:0; padding:0; line-height:1; text-align:center;}
div.bene_info_rn .ul_info_banner { clear:both; display:block; width:980px; margin:30px auto 0; position:relative; list-style:none; list-style-type:none;}
div.bene_info_rn .ul_info_banner li {display:block; float:left; padding:0 10px; position:relative; list-style:none; list-style-type:none;}

/*sトップ　Apology*/
div.s_top_apology { clear:both; width:100%; margin:0; background:#f0f0f0; position:relative; z-index:4;}
div.s_top_apology div { border:none !important;}


/*sトップ　header*/
div.s_top_contents div.div_common_rn2014 .all_common_header_zemi { clear: both; margin: 0px auto; padding:10px 0 0 0;  width: 990px; position: relative; z-index:3; }
div.s_top_contents div.div_common_rn2014 .all_common_header_zemi .logo_left { float:left; display:block; padding-top:5px;}
div.s_top_contents div.div_common_rn2014 .all_common_header_zemi .logo_right { float:right; display:block;}
div.s_top_contents div.div_common_rn2014 .all_common_header_zemi ul { display: block; float:right; width: 50%; margin: 0 auto; padding: 10px 0 0px 5px; }
div.s_top_contents div.div_common_rn2014 .all_common_header_zemi ul li { display: inline; float:right; background:none; padding: 0 15px 0 8px; border-right:1px #CCC solid; margin-left: 10px; }
div.s_top_contents div.div_common_rn2014 .all_common_header_zemi ul li a { display: inline; text-decoration:none; font-size: 14px; color:#333; font-weight:bold; }

/*sトップ　学年selectナビ　※sトップのCSSは、phpで使い回す可能性があるのでcommonに入れています*/
div.s_top_contents div.s_top_grade_select_navi h4 { clear:both; display:block; padding-top:25px 0 0 0; margin:0 auto; text-align:center; line-height:1;}
div.s_top_contents div.s_top_grade_select_navi div.div_grade_select { clear:both; width:972px; margin:20px auto 0; position:relative;}
div.s_top_contents div.s_top_grade_select_navi div.div_grade_select div.gs_ul { clear:both; display:block; position:relative;}
div.s_top_contents div.div_common_rn2014 #Header .gNavArea .gNavAreaInner .gNav li div.div_grade_select div.gs_ul div.li { float:left; display:block; width:auto; padding:0 5px;}
div.s_top_contents div.s_top_grade_select_navi div.div_touch_banner { clear:both; display:block; padding:15px 0 0px; text-align:center;}

/*all_admission_bottom_pc.html all_select_bottom_pc.html*/
div.div_common_rn2014 #kyouzaiArea { clear: both; margin-bottom: 46px; padding-top: 10px;}
div.div_common_rn2014 #kyouzaiArea .inner { background: url(/s/2014/top_images/kyouzai_bg.gif) no-repeat left bottom; width: 979px; margin: auto; padding-bottom: 25px; overflow: hidden;} 
div.div_common_rn2014 #kyouzaiArea .analogue { float: left; width: 484px;}
div.div_common_rn2014 #kyouzaiArea .digital { float: right; width: 484px;}
div.div_common_rn2014 #kyouzaiArea ul { width: 414px; margin: auto; padding-top: 11px;}
div.div_common_rn2014 #kyouzaiArea ul li { float: left; margin: 0 4px 4px 0; text-align: center; line-height: 0;}
div.div_common_rn2014 #topFooter { clear: both; background: url(/s/2014/top_images/bg_hd-ft.jpg) center bottom; margin-bottom: 50px; padding: 15px 0 22px; border-top: solid 6px #f7ebc5;}
div.div_common_rn2014 #topFooter .inner { width: 970px; margin: auto; overflow: hidden;}
div.div_common_rn2014 #topFooter .topFtLeft { float: left;}
div.div_common_rn2014 #topFooter .topFtLeft ul { width: 782px; margin-right: -20px;}
div.div_common_rn2014 #topFooter .topFtLeft ul li { float: left; background: #fff; width: 360px; margin-right: 20px; border: solid 4px #ebe5d3;}
div.div_common_rn2014 #topFooter .topFtRight { float: right;}
div.div_common_rn2014 #topFooter .topFLInner { padding: 24px 19px 15px;}
div.div_common_rn2014 #topFooter .topFLInner h3 { margin-bottom: 18px; text-align: center;}
div.div_common_rn2014 #topFooter .ftFloat { margin-bottom: 18px; overflow: hidden;}
div.div_common_rn2014 #topFooter .ftFloat .ftItem { float: left; width: 169px;}
div.div_common_rn2014 #topFooter .ftFloat p { float: right; width: 150px; padding-top: 15px; font-style: 14px; color: #333;}
div.div_common_rn2014 #topFooter .topFLInner .ftBtnArea { clear: both;}
div.div_common_rn2014 #topFooter .topFLInner .ftBtnArea img { display: block; line-height: 0;}
div.div_common_rn2014 #topFooter .topFLInner .ftBtnArea p { display: block; min-height: 1.5em; font-size: 12px; color: #4c4c4c; text-align: center;}
div.div_common_rn2014 .textArea { clear: both; padding: 40px 0 30px; text-align: center;}
div.div_common_rn2014 .textArea p { font-size: 16px; color: #666;}
div.div_common_rn2014 .textArea h2 { margin-bottom: 20px; line-height: 0;}



/*教材トップ部分ここから*/
div.kyouzai_top_contents { clear: both; position: relative; }

/*コーポレートヘッダー*/
div.div_common_rn2014 .all_common_header { clear: both; margin: 7px auto 0; width: 960px; position: relative; z-index:3; }
div.div_common_rn2014 .all_common_header .logo_left { float:left; display:block;}
div.div_common_rn2014 .all_common_header ul { display: block; float:right; width: 50%; margin: 0 auto; padding: 5px 0 0px 0px; }
div.div_common_rn2014 .all_common_header ul li { display: inline; font-size: 12px; float:right; margin-bottom: 4px; background: url("/s/common/images/icon_link_10.gif") no-repeat scroll 0 8px; padding: 0 15px 0 8px; margin-left: 10px; }

/*学年ヘッダー*/
div.div_common_rn2014 .all_common_header_zemi { clear: both; margin: 0px auto; padding:10px 0 0 0;  width: 960px; height:52px; position: relative; z-index:3; }
div.div_common_rn2014 .all_common_header_zemi .logo_left { float:left; display:block;}
div.div_common_rn2014 .all_common_header_zemi .logo_right { float:right; display:block;}
div.div_common_rn2014 .all_common_header_zemi ul { display: block; float:left; width: 50%; margin: 0 auto; padding: 5px 0 0px 15px; }
div.div_common_rn2014 .all_common_header_zemi ul li { display: inline; font-size: 14px; float:left; margin-bottom: 4px; background: url("/s/common/images/icon_link_10.gif") no-repeat scroll 0 8px; padding: 0 15px 0 8px; margin-left: 10px; font-weight:bold; }

/*パンくず*/
div.div_common_rn2014 .bread2014 { clear:both; width:950px; margin:0 auto; padding:20px 10px 0 10px; font-size:10px; text-align:left; }
div.div_common_rn2014 .bread2014 ol { overflow: hidden; _zoom: 1; }
div.div_common_rn2014 .bread2014 li { float:left; padding-right:3px;}
div.div_common_rn2014 .bread2014 a {margin-right:3px; }

/*学年トップ　ブラパネ*/
div.challenge_top_main {clear: both; width: 100%; height: auto; margin:0 auto 0; position: relative; text-align:center; }
div.challenge_top_main .div_challenge_h2 { clear: both; margin:0 auto 0; position: relative; text-align:center; }
div.challenge_top_main .div_challenge_h2 h2 { clear: both; display: block; line-height: 1; margin: 0; padding: 0; }

/*学年トップ　メインコンテンツ*/
div.grade_top_main2014 { clear:both; width:960px; margin:30px auto 0; position:relative;}
div.grade_top_main2014 h1 { line-height:1; margin:0; padding:0;}
div.grade_top_main2014 div#btn_area { width:968px; margin-top:15px; }
div.grade_top_main2014 div#btn_area .btn01 { width:314px; height:466px; margin-right:5px; display:inline; float:left; }
div.grade_top_main2014 div#btn_area .btn02 { width:314px; height:466px; margin-right:5px; display:inline; float:left; }
div.grade_top_main2014 div#btn_area .btn03 { width:314px; height:466px; display:inline; float:left; }
div.grade_top_main2014 div#btn_area .txt_ttl { padding-bottom:10px;}
div.grade_top_main2014 div#btn_area .txt_box { width:260px; margin:255px 0 0 20px; }
div.grade_top_main2014 div#btn_area div.more { float:right; text-decoration:underline; background: url("/s/common/images/icon_link_10.gif") no-repeat scroll 0 8px; padding: 0 0 0 8px; margin-left: 10px; }
div.grade_top_main2014 div#btn_area .txt_box p { display:block; padding-top:10px; min-height:90px; color:#333; }


/*教材ブラパネ*/
div.kyouzai_top_contents .div_kyouzai_h1 { clear: both; width: 960px; height: auto; margin:0 auto 0; position: relative; text-align:center; }
div.kyouzai_top_contents .div_kyouzai_h1 h1 { clear: both; display: block; line-height: 1; margin: 0; padding: 0; }
/*使い方*/
div.kyouzai_top_contents div.usage { clear: both; margin: 50px 0; position: relative; }
div.kyouzai_top_contents div.usage hr { clear: both; display: block; height: 1px; width: 100%; border-bottom: solid 1px #dbdbdb; border-top: none; border-left: none; border-right: none; }
div.kyouzai_top_contents div.usage h2 { clear: both; display: block; margin: 50px auto 0; text-align: center; }
div.kyouzai_top_contents div.usage p.p_usage { clear: both; display: block; margin: 10px auto 0; font-size: 14px; color: #4c4c4c; text-align: center; }
div.kyouzai_top_contents div.usage p.img_usage { clear: both; display: block; margin: 30px auto 0; text-align: center; }
/*お悩みQA*/
div.kyouzai_top_contents .div_onayami { clear: both; background: url(../images/bg_onayami.gif) repeat-x 0 0; margin: 75px auto; width: 100%; min-height: 492px; height: auto !important; height: 492px; }
div.kyouzai_top_contents .div_onayami h2 { clear: both; display: block; margin: 0 auto 0; padding-top: 55px; text-align: center; }
div.kyouzai_top_contents .div_onayami p.p_onayami { clear: both; display: block; margin: 10px auto 0; font-size: 14px; color: #4c4c4c; text-align: center; }
div.kyouzai_top_contents .mothers { clear: both; display: block; margin: 28px auto 0; background: #fff; border: 2px solid #c8c8c8; }
div.kyouzai_top_contents .mothers td { height: 60px; padding: 25px 25px 25px 85px; border: 1px solid #d9d9d9; vertical-align: middle; background-position: 15px 15px; background-repeat: no-repeat; background-position: 15px 28px; }
div.kyouzai_top_contents .mothers td.mom1 { background-image: url('/s/common/images/footer_taikendan/onayami_thumb_01.jpg'); }
div.kyouzai_top_contents .mothers td.mom2 { background-image: url('/s/common/images/footer_taikendan/140213/onayami_thumb_02.jpg'); }
div.kyouzai_top_contents .mothers td.mom3 { background-image: url('/s/common/images/footer_taikendan/onayami_thumb_03.jpg'); }
div.kyouzai_top_contents .mothers td.mom4 { background-image: url('/s/common/images/footer_taikendan/onayami_thumb_04.jpg'); }
div.kyouzai_top_contents .mothers td.mom5 { background-image: url('/s/common/images/footer_taikendan/onayami_thumb_05.jpg'); }
div.kyouzai_top_contents .mothers td.mom6 { background-image: url('/s/common/images/footer_taikendan/onayami_thumb_06.jpg'); }
div.kyouzai_top_contents .div_onayami_btn { clear: both; text-align: center; margin: 17px auto; }
/*お届け教材部分*/
div.detail_contents .div_delivery a:hover {color: #0070cb; text-decoration: none;}
div.detail_contents .div_delivery { clear: both; width: 1004px; margin: 40px auto; position: relative; }
div.detail_contents .div_delivery .div_bg_ttl { clear: both; background: url(../images/bg_kyouzai_ttl.gif) no-repeat 0 0; width: 968px; height: 68px; margin: 30px auto 10px; position: relative; }
div.detail_contents .div_delivery .div_bg_ttl h3 { clear: both; padding-top: 18px; font-size: 22px; color: #333333; font-weight: bold; line-height: 100%; text-align: center; }
div.detail_contents .div_delivery .ul_grade_innerlink { display: block; list-style: none; list-style-type: none; padding-right: 15px; }
div.detail_contents .div_delivery .ul_grade_innerlink li { display: inline; font-size: 12px; float: right; margin-bottom: 4px; background: url("/s/common/images/icon_link_10.gif") no-repeat scroll 0 8px; padding: 0 15px 0 8px; margin-left: 10px; }
div.detail_contents .div_delivery .div_float_box { clear: both; width: 1004px; padding: 10px 0 20px 8px; margin: 0 auto; position: relative; }
div.detail_contents .div_delivery .div_float_box .div_float { display: inline; float: left; background: url(../images/bg_kyouzai_box.gif) no-repeat 0 0; width: 314px; height: 358px; margin-left: 12px; }
div.detail_contents .div_delivery .div_float_box .div_float2 { display: inline; float: left; background: url(../images/bg_kyouzai_box2.gif) no-repeat 0 0; width: 314px; height: 375px; margin-left: 12px; }
div.detail_contents .div_delivery .div_float_box .div_float3 { display: inline; float: left; background: url(../images/bg_kyouzai_box3.gif) no-repeat 0 0; width: 314px; height: 450px; margin-left: 12px; }
div.detail_contents .div_delivery .div_float_box .div_float4 { display: inline; float: left; background: url(../images/bg_kyouzai_box4.gif) no-repeat 0 0; width: 314px; height: 405px; margin-left: 12px; }
div.detail_contents .div_delivery .div_float_box h4 { margin-top: -10px; padding: 15px; text-align: left; line-height: 100%; font-size: 16px; line-height: 125%; text-decoration: underline; }
div.detail_contents .div_delivery .div_float_box a {text-decoration:none;}
div.detail_contents .div_delivery .div_float_box p { margin-top: -20px; padding: 15px; text-align: left; font-size: 14px; line-height: 150%; color: #333333; text-decoration:none;}
div.detail_contents .div_delivery .div_float_zuhan { clear: both; width: 314px; height: 230px; padding-top: 10px; }
div.detail_contents .div_delivery .div_more { display:none; clear: both; text-align: center; margin: 10px auto; }
div.detail_contents .div_delivery .row_01 { display:block; }
/*ご質問・ご相談*/
div.div_common_rn2014 .div_contact_area { clear: both; margin: 50px auto 0; width: 978px; position: relative; }
div.div_common_rn2014 .div_contact_area h3 { clear: both; padding-bottom: 20px; text-align: center; }
div.div_common_rn2014 .div_contact_area p.offer { clear:both; font-size:10px; color:#666; line-height:150%; margin:0;}
div.div_common_rn2014 .div_contact_area .p_tel_offer { clear:both; display:block; padding:5px 0 0 85px; font-size:11px; color:#666; margin:0; text-align:left; line-height:125%;}
div.div_common_rn2014 .div_contact_area .p_tel_offer a { color:#338DD6; font-size:12px; padding-bottom:5px;}
div.div_common_rn2014 .div_contact_area .contact_slide_row2 { clear:both; display:none; text-align:left; padding:5px 70px 5px 85px; font-size:12px; margin:0; text-align:left;}
div.div_common_rn2014 .div_contact_area .contact_slide_row2 .span_block { clear:both; display:block; text-align:left; padding:5px 0 15px 0; font-size:12px; margin:0; text-align:right;}
/*教材ラインナップ・デザイン・名称・内容などは変わることがあります。*/
div.div_common_rn2014 .div_common_bottom_offer { clear: both; margin: 30px auto 0; width: 100%; min-height: 48px; height: auto !important; height: 48px; }
div.div_common_rn2014 .div_common_bottom_offer p { clear: both; margin: 0 auto 0; width: 960px; padding-top: 30px; font-size: 10px; color: #666666; }
div.div_common_rn2014 .top_anchor_link { position: absolute; right: 10px; }
/*admission top_kyouzai領域*/
div.div_admission2014_top_kyouzai { clear: both; background: url(/s/common/2014/kyouzai/index/images/bg_admission2014.gif) repeat; margin: 0px auto 0; width: 100%; border-top: #f7ebc6 6px solid; position: relative; }
div.div_admission2014_top_kyouzai .div_admission_offer { clear: both; margin: 18px auto 0; width: 960px; min-height: 70px; height: auto !important; height: 70px; position: relative; }
div.div_admission2014_top_kyouzai .admission_offer_top_line { width: 1px; height: 85px; background-color: #e7dbb9; }
div.div_admission2014_top_kyouzai .admission_offer_top_line hr { display: none; }
div.div_admission2014_top_kyouzai .p_admission_top_kyouzai { font-size: 12px; line-height: 100%; background: url("/s/common/images/icon_link_10.gif") no-repeat scroll 0 4px; padding: 0 0px 0 8px; margin-left: 10px; }
div.div_admission2014_top_kyouzai .div_btn_top_kyouzai { display: inline; padding-right: 10px; }
div.div_admission2014_top_kyouzai .ul_grade_innerlink { display: block; list-style: none; list-style-type: none; padding: 10px 0 0 0; }
div.div_admission2014_top_kyouzai .ul_grade_innerlink li { display: inline; font-size: 12px; float: left; margin-bottom: 4px; background: url("/s/common/images/icon_link_10.gif") no-repeat scroll 0 8px; padding: 0 5px 0 8px; margin-left: 10px; }
div.div_admission2014_top_kyouzai .ul_grade_innerlink li.offer { display: inline; font-size: 12px; float: left; margin-bottom: 4px; background: none; padding: 0 5px 0 8px; margin-left: 10px; }
div.div_admission2014_top_kyouzai .div_admission2014_bottom_img { clear: both; margin-top: 35px; background: url(/s/common/2014/kyouzai/index/images/bg_admission_bottom.gif) repeat-x 0 0; width: 100%; height: 5px; }
div.div_admission2014_top_kyouzai .div_admission2014_bottom_img hr { display: none; }
/*admission bottom領域*/
div.div_admission2014_bottom { clear: both; background: url(/s/common/2014/kyouzai/index/images/bg_admission2014.gif) repeat; margin: 50px auto 0; width: 100%; border-top: #f7ebc6 6px solid; position: relative; }
div.div_admission2014_bottom .div_admission_offer { clear: both; margin: 40px auto 0; width: 960px; position: relative; }
div.div_admission2014_bottom .div_admission_offer_inner { clear: both; background: url(/s/common/2014/kyouzai/index/images/admission_offer_box_body.gif) repeat-y 0 0; margin: 0; padding: 0; width: 960px; position: relative; min-height: 291px; height: auto !important; height: 291px; }
div.div_admission2014_bottom .div_admission_left { display: inline; float: left; width: 470px; position: relative; }
div.div_admission2014_bottom .div_admission_left h3 { clear: both; text-align: center; padding: 14px 0 0 0; margin: 0; line-height: 100%; }
div.div_admission2014_bottom .div_admission_left .p_admission_left { font-size: 14px; line-height: 150%; color: #333333; }
div.div_admission2014_bottom .div_admission_right { display: inline; float: right; width: 470px; position: relative; }
div.div_admission2014_bottom .div_admission_right h3 { clear: both; text-align: center; padding: 14px 0 0 0; margin: 0; line-height: 100%; }
div.div_admission2014_bottom .div_admission_right .p_admission_right_offer { font-size: 12px; line-height: 100%; color: #4c4c4c; }
div.div_admission2014_bottom .div_admission_right .p_admission_right_kyouzai { font-size: 12px; line-height: 100%; background: url("/s/common/images/icon_link_10.gif") no-repeat scroll 0 4px; padding: 0 15px 0 8px; margin-left: 10px; }
div.div_admission2014_bottom .div_admission_offer_price { clear: both; margin: 20px auto 0; width: 971px; height: 122px; position: relative; }
div.div_admission2014_bottom .div_admission_offer_price_left { float: left; background: url(/s/common/2014/kyouzai/index/images/bg_ad_bottom_price.gif) no-repeat 0 0; width: 777px; min-height: 122px; height: auto !important; height: 122px; position: relative; }
div.div_admission2014_bottom .div_admission_offer_price_right { float: right; width: 194px; min-height: 122px; height: auto !important; height: 122px; position: relative; }
div.div_admission2014_bottom .p_div_admission_offer_price { font-size: 12px; color: 4c4c4c; }
div.div_admission2014_bottom .div_admission2014_bottom_img { clear: both; margin-top: 35px; background: url(/s/common/2014/kyouzai/index/images/bg_admission_bottom.gif) repeat-x 0 0; width: 100%; height: 5px; }
div.div_admission2014_bottom .div_admission2014_bottom_img hr { display: none; }


/*共通footer ※sトップなど*/
div.div_common_rn2014 .div_common_footer_area { clear: both; margin: 5px auto 0; width: 100%; border-top: 5px #0070cb solid; position: relative; }
div.div_common_rn2014 .div_common_footer_area_inner { clear: both; margin: 40px auto 0; width: 1020px; position: relative; }
div.div_common_rn2014 .div_common_footer_area_inner h2 { margin: 0; padding: 0; }
div.div_common_rn2014 .div_common_footer_area_inner .grade_logo { float: left; margin: 0; padding: 0 20px 0 20px; width: 210px; }
div.div_common_rn2014 .div_common_footer_area_inner .grade_logo p.p_slogo_btm { clear:both; margin:0; padding:28px 0 0 0; line-height:1;}

div.div_common_rn2014 .div_common_footer_area_inner .grade_area { float: left; margin: 0; padding: 0 0 0 10px; width: 170px; position: relative; }
div.div_common_rn2014 .div_common_footer_area_inner .grade_area h3 { font-size: 14px; background: url("/s/common/images/icon_link_10.gif") no-repeat scroll 0 4px; padding: 0 15px 10px 8px; margin: 0; line-height: 100%; font-weight: bold; }
div.div_common_rn2014 .div_common_footer_area_inner .grade_area ul { display:block; position: relative; width:170px; }
div.div_common_rn2014 .div_common_footer_area_inner .grade_area ul li { font-size: 12px; padding-bottom: 3px; }
div.div_common_rn2014 .div_common_footer_area_inner .grade_area ul.ul_float { display:inline; float:left; position: relative; width:60px; }
div.div_common_rn2014 .div_common_footer_area_inner .grade_area ul.ul_float li { font-size: 12px; padding-bottom: 3px; }

div.div_common_rn2014 .div_common_footer_area_inner .grade_area2 { float: left; margin: 0; padding: 0 0 0 10px; width: 190px; position: relative; }
div.div_common_rn2014 .div_common_footer_area_inner .grade_area2 h3 { font-size: 14px; background: url("/s/common/images/icon_link_10.gif") no-repeat scroll 0 4px; padding: 0 15px 10px 8px; margin: 0; line-height: 100%; font-weight: bold; }
div.div_common_rn2014 .div_common_footer_area_inner .grade_area2 ul { display: block; position: relative; width:180px; }
div.div_common_rn2014 .div_common_footer_area_inner .grade_area2 ul li { font-size: 12px; padding-bottom: 3px; }
div.div_common_rn2014 .div_common_footer_area_inner .grade_area2 ul.ul_float { display:inline; float:left; position: relative; width:60px; }
div.div_common_rn2014 .div_common_footer_area_inner .grade_area2 ul.ul_float li { font-size: 12px; padding-bottom: 3px; }

div.div_common_rn2014 .div_common_footer_area_inner .div_grade_line { float: left; margin: 0; padding: 0; width: 1px; min-height: 120px; height: auto !important; height: 128px; background-color: #e9e9e9; position: relative; }
div.div_common_rn2014 .div_common_footer_area_inner .div_grade_line hr { display: none; }
div.div_common_rn2014 .div_common_footer_area_inner .div_grade_contact { float: left; margin: 0; padding: 0; width: 180px; position: relative; }
div.div_common_rn2014 .div_common_footer_area_inner .div_grade_contact h3 { font-size: 14px; padding: 0 15px 10px 8px; margin: 0; line-height: 100%; color: #333; font-weight: bold; }
div.div_common_rn2014 .div_common_footer_area_inner .div_grade_contact ul { display: inline; float: left; position: relative; padding: 0 0 0 15px; }
div.div_common_rn2014 .div_common_footer_area_inner .div_grade_contact ul li { font-size: 12px; background: url("/s/common/images/icon_link_10.gif") no-repeat scroll 0 6px; padding: 0 0px 3px 8px; }
div.div_common_rn2014 .div_common_footer_area_inner .div_grade_other { float: left; margin: 0; padding: 0; width: 200px; position: relative; }
div.div_common_rn2014 .div_common_footer_area_inner .div_grade_other h3 { font-size: 14px; padding: 0 15px 10px 8px; margin: 0; line-height: 100%; color: #333; font-weight: bold; }
div.div_common_rn2014 .div_common_footer_area_inner .div_grade_other ul { display: inline; float: left; position: relative; padding: 0 0 0 15px; }
div.div_common_rn2014 .div_common_footer_area_inner .div_grade_other ul li { font-size: 12px; background: url("/s/common/images/icon_link_10.gif") no-repeat scroll 0 6px; padding: 0 0px 3px 8px; }
div.div_common_rn2014 .all_grade_footer { clear: both; background: #f2f2f2; margin: 20px auto 0; width: 100%; position: relative; }
div.div_common_rn2014 .all_grade_footer ul { display: block; clear: both; width: 960px; margin: 0 auto; padding: 5px 0 5px 32px; }
div.div_common_rn2014 .all_grade_footer ul li { display: inline; font-size: 12px; padding: 0; }
div.div_common_rn2014 .all_common_footer { clear: both; margin: 10px auto 10px; width: 960px; position: relative; }
div.div_common_rn2014 .all_common_footer ul { display: block; clear: both; width: 960px; margin: 0 auto; padding: 5px 0 10px 32px; min-height: 15px; height: auto !important; height: 15px; }
div.div_common_rn2014 .all_common_footer ul li { display: inline; font-size: 12px; float: left; margin-bottom: 4px; background: url("/s/common/images/icon_link_10.gif") no-repeat scroll 0 8px; padding: 0 15px 0 8px; margin-left: 10px; }



/*学年footer*/
div.div_common_rn2014 .div_footer_area { clear: both; margin: 5px auto 0; width: 100%; border-top: 5px #0070cb solid; position: relative; }
div.div_common_rn2014 .div_footer_area_inner { clear: both; margin: 40px auto 0; width: 960px; position: relative; }
div.div_common_rn2014 .div_footer_area_inner h2 { margin: 0; padding: 0; }
div.div_common_rn2014 .div_footer_area_inner .grade_logo { float: left; margin: 0; padding: 0; width: 190px; }
div.div_common_rn2014 .div_footer_area_inner .grade_area { float: left; margin: 0; padding: 0 0 0 10px; width: 310px; position: relative; }
div.div_common_rn2014 .div_footer_area_inner .grade_area h3 { font-size: 14px; background: url("/s/common/images/icon_link_10.gif") no-repeat scroll 0 4px; padding: 0 15px 10px 8px; margin: 0; line-height: 100%; font-weight: bold; }
div.div_common_rn2014 .div_footer_area_inner .grade_area ul { display: inline; float: left; width: 170px; position: relative; }
div.div_common_rn2014 .div_footer_area_inner .grade_area ul li { font-size: 12px; padding-bottom: 3px; }
div.div_common_rn2014 .div_footer_area_inner .grade_area ul.grade_area_ul2 { display: inline; float: left; width: 120px; position: relative; }
div.div_common_rn2014 .div_footer_area_inner .div_grade_line { float: left; margin: 0; padding: 0; width: 1px; min-height: 120px; height: auto !important; height: 128px; background-color: #e9e9e9; position: relative; }
div.div_common_rn2014 .div_footer_area_inner .div_grade_line hr { display: none; }
div.div_common_rn2014 .div_footer_area_inner .div_grade_contact { float: left; margin: 0; padding: 0; width: 240px; position: relative; }
div.div_common_rn2014 .div_footer_area_inner .div_grade_contact h3 { font-size: 14px; padding: 0 15px 10px 8px; margin: 0; line-height: 100%; color: #333; font-weight: bold; }
div.div_common_rn2014 .div_footer_area_inner .div_grade_contact ul { display: inline; float: left; position: relative; padding: 0 0 0 15px; }
div.div_common_rn2014 .div_footer_area_inner .div_grade_contact ul li { font-size: 12px; background: url("/s/common/images/icon_link_10.gif") no-repeat scroll 0 6px; padding: 0 0px 3px 8px; }
div.div_common_rn2014 .div_footer_area_inner .div_grade_other { float: left; margin: 0; padding: 0; width: 200px; position: relative; }
div.div_common_rn2014 .div_footer_area_inner .div_grade_other h3 { font-size: 14px; padding: 0 15px 10px 8px; margin: 0; line-height: 100%; color: #333; font-weight: bold; }
div.div_common_rn2014 .div_footer_area_inner .div_grade_other ul { display: inline; float: left; position: relative; padding: 0 0 0 15px; }
div.div_common_rn2014 .div_footer_area_inner .div_grade_other ul li { font-size: 12px; background: url("/s/common/images/icon_link_10.gif") no-repeat scroll 0 6px; padding: 0 0px 3px 8px; }
div.div_common_rn2014 .all_grade_footer { clear: both; background: #f2f2f2; margin: 20px auto 0; width: 100%; position: relative; }
div.div_common_rn2014 .all_grade_footer ul { display: block; clear: both; width: 960px; margin: 0 auto; padding: 5px 0 5px 32px; }
div.div_common_rn2014 .all_grade_footer ul li { display: inline; font-size: 12px; padding: 0; }
div.div_common_rn2014 .all_common_footer { clear: both; margin: 10px auto 10px; width: 960px; position: relative; }
div.div_common_rn2014 .all_common_footer ul { display: block; clear: both; width: 960px; margin: 0 auto; padding: 5px 0 10px 32px; min-height: 15px; height: auto !important; height: 15px; }
div.div_common_rn2014 .all_common_footer ul li { display: inline; font-size: 12px; float: left; margin-bottom: 4px; background: url("/s/common/images/icon_link_10.gif") no-repeat scroll 0 8px; padding: 0 15px 0 8px; margin-left: 10px; }

/*/s/common/css/new/shared.css　上書き分*/
body div#breadcrumb { z-index:auto;}








/*メニュー・モックアップ使用（上書き分）*/
div.div_common_rn2014 .inquiryWindow .inquiryWindowContent { position: absolute; top: 50%; left: 50%; margin-top: -360px; margin-left: -430px;}
*+html div.div_common_rn2014 .inquiryWindow .inquiryWindowContent { position: absolute; top: 50%; left: 50%; margin-top: -377px; margin-left: -431px; padding-right:500px; }/*IE7*/
div.div_common_rn2014 .inquiryWindow .inquiryWindowContent .div_lightbox_body { clear:both; display:block; padding:0; margin:0 auto; width:662px; text-align:center; background:url(/s/common/2014/kyouzai/index/images/contact_light_body.png) repeat-y 0 0; }
div.div_common_rn2014 .inquiryWindow .inquiryWindowContent .div_img { clear:both; display:block; line-height:1; padding:0; margin:0; text-align:center;}
div.div_common_rn2014 .inquiryWindow .inquiryWindowContent h3 { clear:both; display:block; line-height:1; padding:0; margin:0; text-align:center;}
div.div_common_rn2014 .inquiryWindow .inquiryWindowContent .div_btn_top { clear:both; display:block; padding:25px 0 0 0; margin:0; text-align:center;}
div.div_common_rn2014 .inquiryWindow .inquiryWindowContent .p_tel_offer { clear:both; display:block; padding:5px 0 0 85px; font-size:11px; color:#666; margin:0; text-align:left; line-height:125%;}
div.div_common_rn2014 .inquiryWindow .inquiryWindowContent .p_tel_offer a { color:#338DD6; font-size:12px; padding-bottom:5px;}
div.div_common_rn2014 .inquiryWindow .inquiryWindowContent .contact_slide_row { clear:both; display:none; text-align:left; padding:5px 70px 5px 85px; font-size:12px; margin:0; text-align:left;}
div.div_common_rn2014 .inquiryWindow .inquiryWindowContent .contact_slide_row .span_block { clear:both; display:block; text-align:left; padding:5px 0 15px 0; font-size:12px; margin:0; text-align:right;}
div.div_common_rn2014 .inquiryWindow .inquiryWindowContent .div_contact_body { clear:both; width:auto; height:auto; margin:10px auto 0; padding:0; position:relative; text-align:center;}
div.div_common_rn2014 .inquiryWindow .inquiryWindowContent .div_contact_body ul { clear:both; display:inline-block; list-style:none; list-style-type:none; height:165px; *display: inline; *zoom: 1;}
div.div_common_rn2014 .inquiryWindow .inquiryWindowContent .div_contact_body ul li { display:block; float:left; padding:0 5px 0 5px; list-style:none; list-style-type:none;}
div.div_common_rn2014 .inquiryWindow .inquiryWindowContent .btClose { clear:both; text-align:center; padding:10px 0; /*position: absolute; top: 447px; left: 235px; */}


/*メニュー・モックアップ使用（上書き分）*/
div.div_common_rn2014 .inquiryWindow2 .inquiryWindowContent2 { position: absolute; top: 50%; left: 50%; margin-top: -282px; margin-left: -331px;}
*+html div.div_common_rn2014 .inquiryWindow2 .inquiryWindowContent2 { position: absolute; top: 50%; left: 50%; margin-top: -282px; margin-left: -331px; padding-right:500px; }/*IE7*/
div.div_common_rn2014 .inquiryWindow2 .inquiryWindowContent2 .div_lightbox_body { clear:both; display:block; margin:0 auto; width:662px; text-align:center; border-radius: 5px; background-color:#FFF;-moz-border-radius: 5px; -webkit-border-radius: 5px; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.40); -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25); -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25);}
div.div_common_rn2014 .inquiryWindow2 .inquiryWindowContent2 .div_lightbox_body .inner { clear:both; display:block; padding:15px 0 0 5px; margin:0 auto; width:484px; text-align:left; }
div.div_common_rn2014 .inquiryWindow2 .inquiryWindowContent2 .div_img { clear:both; display:block; line-height:1; padding:0; margin:0; text-align:center;}
div.div_common_rn2014 .inquiryWindow2 .inquiryWindowContent2 h3 { clear:both; display:block; line-height:1; padding:0; margin:0; text-align:center;}
div.div_common_rn2014 .inquiryWindow2 .inquiryWindowContent2 .div_btn_top { clear:both; display:block; padding:25px 0 0 0; margin:0; text-align:center;}
div.div_common_rn2014 .inquiryWindow2 .inquiryWindowContent2 .p_tel_offer { clear:both; display:block; padding:5px 0 0 85px; font-size:11px; color:#666; margin:0; text-align:left; line-height:125%;}
div.div_common_rn2014 .inquiryWindow2 .inquiryWindowContent2 .p_tel_offer a { color:#338DD6; font-size:12px; padding-bottom:5px;}
div.div_common_rn2014 .inquiryWindow2 .inquiryWindowContent2 .contact_slide_row { clear:both; display:none; text-align:left; padding:5px 70px 5px 85px; font-size:12px; margin:0; text-align:left;}
div.div_common_rn2014 .inquiryWindow2 .inquiryWindowContent2 .contact_slide_row .span_block { clear:both; display:block; text-align:left; padding:5px 0 15px 0; font-size:12px; margin:0; text-align:right;}
div.div_common_rn2014 .inquiryWindow2 .inquiryWindowContent2 .div_contact_body { clear:both; width:558px; height:auto; margin:10px auto 0; padding:0; position:relative;}
div.div_common_rn2014 .inquiryWindow2 .inquiryWindowContent2 .div_contact_body ul { clear:both; display:block; list-style:none; list-style-type:none; height:165px;}
div.div_common_rn2014 .inquiryWindow2 .inquiryWindowContent2 .div_contact_body ul li { display:block; float:left; padding:0 5px 0 5px; list-style:none; list-style-type:none;}
div.div_common_rn2014 .inquiryWindow2 .inquiryWindowContent2 .btClose { clear:both; text-align:center; padding:10px 0; /*position: absolute; top: 447px; left: 235px; */}
div.div_common_rn2014 #Header .gNavArea .gNavAreaInner .btInquiry2 { position: absolute; top: 80px; right: 25px;}
div.div_common_rn2014 #Header .gNavArea .gNavAreaInner .btInquiry2.fixed { position: fixed; top: 0; }
div.div_common_rn2014 .inquiryWindow2 { display: none; opacity: 0; z-index: 1000; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background:url(/s/common/2014/kyouzai/index/images/contact_blackout.png) repeat 0 0; /*background-color: rgba(25, 25, 25, 0.3);*/ text-align: center; }

div.div_common_rn2014 .inquiryWindow2 .inquiryWindowContent2 .analogue { float: left; width: 484px;}
div.div_common_rn2014 .inquiryWindow2 .inquiryWindowContent2 .digital { float: right; width: 484px;}
div.div_common_rn2014 .inquiryWindow2 .inquiryWindowContent2 .analogue ul { width: 414px; margin: auto; padding-top: 11px;}
div.div_common_rn2014 .inquiryWindow2 .inquiryWindowContent2 .analogue ul li { float: left; margin: 0 4px 4px 0; text-align: center; line-height: 0;}


/*追加分*/
div.div_common_rn2014 .inquiryWindow5 .inquiryWindowContent5 { position: absolute; top: 50%; left: 50%; margin-top: -282px; margin-left: -331px;}
*+html div.div_common_rn2014 .inquiryWindow5 .inquiryWindowContent5 { position: absolute; top: 50%; left: 50%; margin-top: -282px; margin-left: -331px; padding-right:500px; }/*IE7*/
div.div_common_rn2014 .inquiryWindow5 .inquiryWindowContent5 .div_lightbox_body { clear:both; display:block; margin:0 auto; width:662px; text-align:center; border-radius: 5px; background-color:#FFF;-moz-border-radius: 5px; -webkit-border-radius: 5px; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.40); -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25); -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25);}
div.div_common_rn2014 .inquiryWindow5 .inquiryWindowContent5 .div_lightbox_body .inner { clear:both; display:block; padding:15px 0 0 5px; margin:0 auto; width:484px; text-align:left; }
div.div_common_rn2014 .inquiryWindow5 .inquiryWindowContent5 .div_img { clear:both; display:block; line-height:1; padding:0; margin:0; text-align:center;}
div.div_common_rn2014 .inquiryWindow5 .inquiryWindowContent5 h3 { clear:both; display:block; line-height:1; padding:0; margin:0; text-align:center;}
div.div_common_rn2014 .inquiryWindow5 .inquiryWindowContent5 .div_btn_top { clear:both; display:block; padding:25px 0 0 0; margin:0; text-align:center;}
div.div_common_rn2014 .inquiryWindow5 .inquiryWindowContent5 .p_tel_offer { clear:both; display:block; padding:5px 0 0 85px; font-size:11px; color:#666; margin:0; text-align:left; line-height:125%;}
div.div_common_rn2014 .inquiryWindow5 .inquiryWindowContent5 .p_tel_offer a { color:#338DD6; font-size:12px; padding-bottom:5px;}
div.div_common_rn2014 .inquiryWindow5 .inquiryWindowContent5 .contact_slide_row { clear:both; display:none; text-align:left; padding:5px 70px 5px 85px; font-size:12px; margin:0; text-align:left;}
div.div_common_rn2014 .inquiryWindow5 .inquiryWindowContent5 .contact_slide_row .span_block { clear:both; display:block; text-align:left; padding:5px 0 15px 0; font-size:12px; margin:0; text-align:right;}
div.div_common_rn2014 .inquiryWindow5 .inquiryWindowContent5 .div_contact_body { clear:both; width:558px; height:auto; margin:10px auto 0; padding:0; position:relative;}
div.div_common_rn2014 .inquiryWindow5 .inquiryWindowContent5 .div_contact_body ul { clear:both; display:block; list-style:none; list-style-type:none; height:165px;}
div.div_common_rn2014 .inquiryWindow5 .inquiryWindowContent5 .div_contact_body ul li { display:block; float:left; padding:0 5px 0 5px; list-style:none; list-style-type:none;}
div.div_common_rn2014 .inquiryWindow5 .inquiryWindowContent5 .btClose { clear:both; text-align:center; padding:10px 0; /*position: absolute; top: 447px; left: 235px; */}
div.div_common_rn2014 #Header .gNavArea .gNavAreaInner .btInquiry5 { position: absolute; top: 80px; right: 25px;}
div.div_common_rn2014 #Header .gNavArea .gNavAreaInner .btInquiry5.fixed { position: fixed; top: 0; }
div.div_common_rn2014 .inquiryWindow5 { display: none; opacity: 0; z-index: 1000; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background:url(/s/common/2014/kyouzai/index/images/contact_blackout.png) repeat 0 0; /*background-color: rgba(25, 25, 25, 0.3);*/ text-align: center; }

div.div_common_rn2014 .inquiryWindow5 .inquiryWindowContent5 .digital { float: right; width: 484px;}
div.div_common_rn2014 .inquiryWindow5 .inquiryWindowContent5 .digital ul { width: 414px; margin: auto; padding-top: 11px;}
div.div_common_rn2014 .inquiryWindow5 .inquiryWindowContent5 .digital ul li { float: left; margin: 0 4px 4px 0; text-align: center; line-height: 0;}


/*hybrid追加分*/
div.div_common_rn2014 .inquiryWindow6 .inquiryWindowContent6 { position: absolute; top: 50%; left: 50%; margin-top: -282px; margin-left: -331px;}
*+html div.div_common_rn2014 .inquiryWindow6 .inquiryWindowContent6 { position: absolute; top: 50%; left: 50%; margin-top: -282px; margin-left: -331px; padding-right:500px; }/*IE7*/
div.div_common_rn2014 .inquiryWindow6 .inquiryWindowContent6 .div_lightbox_body { clear:both; display:block; margin:0 auto; width:662px; text-align:center; border-radius: 5px; background-color:#FFF;-moz-border-radius: 5px; -webkit-border-radius: 5px; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.40); -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25); -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25);}
div.div_common_rn2014 .inquiryWindow6 .inquiryWindowContent6 .div_lightbox_body .inner { clear:both; display:block; padding:15px 0 0 5px; margin:0 auto; width:484px; text-align:left; }
div.div_common_rn2014 .inquiryWindow6 .inquiryWindowContent6 .div_img { clear:both; display:block; line-height:1; padding:0; margin:0; text-align:center;}
div.div_common_rn2014 .inquiryWindow6 .inquiryWindowContent6 h3 { clear:both; display:block; line-height:1; padding:0; margin:0; text-align:center;}
div.div_common_rn2014 .inquiryWindow6 .inquiryWindowContent6 .div_btn_top { clear:both; display:block; padding:25px 0 0 0; margin:0; text-align:center;}
div.div_common_rn2014 .inquiryWindow6 .inquiryWindowContent6 .p_tel_offer { clear:both; display:block; padding:5px 0 0 85px; font-size:11px; color:#666; margin:0; text-align:left; line-height:125%;}
div.div_common_rn2014 .inquiryWindow6 .inquiryWindowContent6 .p_tel_offer a { color:#338DD6; font-size:12px; padding-bottom:5px;}
div.div_common_rn2014 .inquiryWindow6 .inquiryWindowContent6 .contact_slide_row { clear:both; display:none; text-align:left; padding:5px 70px 5px 85px; font-size:12px; margin:0; text-align:left;}
div.div_common_rn2014 .inquiryWindow6 .inquiryWindowContent6 .contact_slide_row .span_block { clear:both; display:block; text-align:left; padding:5px 0 15px 0; font-size:12px; margin:0; text-align:right;}
div.div_common_rn2014 .inquiryWindow6 .inquiryWindowContent6 .div_contact_body { clear:both; width:558px; height:auto; margin:10px auto 0; padding:0; position:relative;}
div.div_common_rn2014 .inquiryWindow6 .inquiryWindowContent6 .div_contact_body ul { clear:both; display:block; list-style:none; list-style-type:none; height:165px;}
div.div_common_rn2014 .inquiryWindow6 .inquiryWindowContent6 .div_contact_body ul li { display:block; float:left; padding:0 5px 0 5px; list-style:none; list-style-type:none;}
div.div_common_rn2014 .inquiryWindow6 .inquiryWindowContent6 .btClose { clear:both; text-align:center; padding:10px 0; /*position: absolute; top: 447px; left: 235px; */}
div.div_common_rn2014 #Header .gNavArea .gNavAreaInner .btInquiry5 { position: absolute; top: 80px; right: 25px;}
div.div_common_rn2014 #Header .gNavArea .gNavAreaInner .btInquiry5.fixed { position: fixed; top: 0; }
div.div_common_rn2014 .inquiryWindow6 { display: none; opacity: 0; z-index: 1000; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background:url(/s/common/2014/kyouzai/index/images/contact_blackout.png) repeat 0 0; /*background-color: rgba(25, 25, 25, 0.3);*/ text-align: center; }

div.div_common_rn2014 .inquiryWindow6 .inquiryWindowContent6 .hybrid { float: right; width: 484px;}
div.div_common_rn2014 .inquiryWindow6 .inquiryWindowContent6 .hybrid ul { width: 414px; margin: auto; padding-top: 11px;}
div.div_common_rn2014 .inquiryWindow6 .inquiryWindowContent6 .hybrid ul li { float: left; margin: 0 4px 4px 0; text-align: center; line-height: 0;}


/*メニュー・モックアップ使用（上書き分）教材汎用*/
div.div_common_rn2014 .inquiryWindow4 .inquiryWindowContent4 { position: absolute; top: 0; left: 50%; margin-top: 175px; margin-left: -331px;}
*+html div.div_common_rn2014 .inquiryWindow4 .inquiryWindowContent4 { position: absolute; top: 0; left: 50%; margin-top: 175px; margin-left: -331px; padding-right:500px; }/*IE7*/
div.div_common_rn2014 .inquiryWindow4 .inquiryWindowContent4 .btClose { clear:both; text-align:center; padding:10px 0; /*position: absolute; top: 447px; left: 235px; */}
div.div_common_rn2014 #Header .gNavArea .gNavAreaInner .btInquiry3 { position: absolute; top: 80px; right: 25px;}
div.div_common_rn2014 #Header .gNavArea .gNavAreaInner .btInquiry3.fixed { position: fixed; top: 0; }
div.div_common_rn2014 .inquiryWindow4 { display: none; opacity: 0; z-index: 1000; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background:url(/s/common/2014/kyouzai/index/images/contact_blackout.png) repeat 0 0; /*background-color: rgba(25, 25, 25, 0.3);*/ text-align: center; }


/*メニュー・モックアップ使用*/
/*style*/
div.div_common_rn2014 #Noscript { position: absolute; left: 0; top: 0; width: 100%; height: 59px; border-bottom: 1px solid #999999; background: #ffffff; color: #333333; font-size: 14px; line-height: 20px; font-family: sans-serif; overflow: hidden; }
div.div_common_rn2014 #Noscript .content { padding: 10px; width: auto; }
div.div_common_rn2014 #Noscript span { color: #cc0000; }
/*  Header
--------------------------------------------------*/
div.div_common_rn2014 #Header { z-index: 600; position: relative; }
div.div_common_rn2014 .Header_lightwindow { z-index: -1 !important; position: relative; }
div.div_common_rn2014 #Header .header00 { background-color: #f0f0f0; }
div.div_common_rn2014 #Header .header01 { border-bottom: 1px solid #dbdbdb; }
div.div_common_rn2014 #Header .gNavArea { position: relative; height: 60px; }
div.div_common_rn2014 #Header .gNavArea .gNavAreaInner { position: absolute; top: 0; left: 0; width: 100%; height: 60px; }
div.div_common_rn2014 #Header .gNavArea .gNavAreaInner .gNav { position: relative; border-bottom: 1px solid #dbdbdb; background-color: #ffffff; }
div.div_common_rn2014 #Header .gNavArea .gNavAreaInner .gNav li { float: left; }
div.div_common_rn2014 #Header .gNavArea .gNavAreaInner .btInquiry { position: absolute; top: 80px; right: 25px;}
div.div_common_rn2014 #Header .gNavArea .gNavAreaInner .btInquiry.fixed { position: fixed; top: 0; }
div.div_common_rn2014 #Header .gNavArea .gNavAreaInner.fixed { position: fixed; }
/*div.div_common_rn2014 #Header .gNavArea .gNavAreaInner.fixed .btInquiry { top: 0; }*/
/*  inquiryWindow
--------------------------------------------------*/
div.div_common_rn2014 .inquiryWindow { display: none; opacity: 0; filter: alpha(opacity=0); -ms-filter: "alpha(opacity=0)"; z-index: 1000; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background:url(/s/common/2014/kyouzai/index/images/contact_blackout.png) repeat 0 0; /*background-color: rgba(25, 25, 25, 0.3);*/ text-align: center; }
/*div.div_common_rn2014 .inquiryWindow .inquiryWindowContent { position: absolute; top: 50%; left: 50%; margin-top: -282px; margin-left: -334px; }*/
/*div.div_common_rn2014 .inquiryWindow .inquiryWindowContent .btClose { position: absolute; top: 447px; left: 235px; }*/
/*noscript*/
div.div_common_rn2014 #Noscript { position: absolute; left: 0; top: 0; width: 100%; height: 59px; border-bottom: 1px solid #999999; background: #ffffff; color: #333333; font-size: 14px; line-height: 20px; font-family: sans-serif; overflow: hidden; }
div.div_common_rn2014 #Noscript .content { padding: 10px; width: auto; }
div.div_common_rn2014 #Noscript span { color: #cc0000; }

/*  Header
--------------------------------------------------*/
#Header .gNavArea .gNavAreaInner .gNav {
  height: 100%; }





/*  Header　※sトップ
--------------------------------------------------*/
div.s_top_contents div.div_common_rn2014 #Header .gNavArea .gNavAreaInner .dropBG { position: absolute; top: 100%; left: 0; width: 100%; background: url(/s/common/2014/assets/imgs/index/bg-drop.gif) repeat-x left bottom; }
div.s_top_contents div.div_common_rn2014 #Header .gNavArea .gNavAreaInner .dropBG .dropBGInner { background: url(/s/common/2014/assets/imgs/index/bg-drop-inner.gif) repeat-x; }
div.s_top_contents div.div_common_rn2014 #Header .gNavArea .gNavAreaInner .gNav li { width: 137px; }
div.s_top_contents div.div_common_rn2014 #Header .gNavArea .gNavAreaInner .gNav li.last { width: 138px; }
div.s_top_contents div.div_common_rn2014 #Header .gNavArea .gNavAreaInner .gNav li .navBt a { display: block; position: relative; }
div.s_top_contents div.div_common_rn2014 #Header .gNavArea .gNavAreaInner .gNav li .navBt a .currentMark { opacity: 0; filter: alpha(opacity=0); -ms-filter: "alpha(opacity=0)"; position: absolute; bottom: -7px; left: 0; }
div.s_top_contents div.div_common_rn2014 #Header .gNavArea .gNavAreaInner .gNav li .dropArea { height: 0; overflow: hidden; position: absolute; width: 100%; top: 100%; left: -1px; }
div.s_top_contents div.div_common_rn2014 #Header .gNavArea .gNavAreaInner .gNav li .dropArea .dropAreaInner { opacity: 0; filter: alpha(opacity=0); -ms-filter: "alpha(opacity=0)"; padding: 25px 0; }
/*  mainContent
--------------------------------------------------*/
div.s_top_contents div.div_common_rn2014 #mainContent .mainVisualArea { background: #f0f1fb url(/s/common/2014/assets/imgs/index/bg-main-02.gif) repeat-x left bottom; }
div.s_top_contents div.div_common_rn2014 #mainContent .mainVisualArea .mainVisualAreaInner { background: url(/s/common/2014/assets/imgs/index//s/common/2014/assets/imgs/index/bg-main-01.jpg) no-repeat center top; }
/*  Footer
--------------------------------------------------*/
div.s_top_contents div.div_common_rn2014 #Footer .footer01 { background: #f7ebc6 url(/s/common/2014/assets/imgs/index/bg-footer-01.gif) repeat-x left bottom; }
div.s_top_contents div.div_common_rn2014 #Footer .footer03 { background: url(/s/common/2014/assets/imgs/index/bg-footer-03.gif) repeat-x left top; }


/*20150401追加フッター*/
div.div_common_rn2014 .loadstatementBtn_statement { font-size: 12px; background: url("/s/common/images/icon_link_10.gif") no-repeat scroll 0 6px; padding: 0 0px 3px 8px; margin-top:15px; }

/*  2015　追記 5月
--------------------------------------------------*/
div.div_common_rn2014 #Header .gNavArea .gNavAreaInner .bt_contact_cv { position: absolute; top: 220px; right: 25px;}
div.div_common_rn2014 #Header .gNavArea .gNavAreaInner .bt_contact_cv.fixed { position: fixed; top: 0; }





